=== yandex-tank-internal-pkg/requirements.txt ===
https://api.github.com/repos/yandex/yandex-tank/tarball/master
tankapi -i https://pypi.yandex-team.ru/simple/
tankapi-client -i https://pypi.yandex-team.ru/simple/
https://api.github.com/repos/yandex-load/bdk/tarball/old_bdk
yandextank-yasm-plugin -i https://pypi.yandex-team.ru/simple/
