=== cloud/loadtesting/tools/logging/delivery/Makefile ===
include settings.env

build-unified-agent:
	cd ${ARC_ROOT}/logbroker/unified_agent/bin \
	&& ${ARC_ROOT}/ya make --target-platform linux --use-clonefile

build-logs-grabber:
	cd ${ARC_ROOT}/load/projects/cloud/loadtesting/tools/logging/storage/bin \
	&& ${ARC_ROOT}/ya make  --target-platform linux --use-clonefile

build: build-logs-grabber build-unified-agent

collect:
	cp ${ARC_ROOT}/logbroker/unified_agent/bin/unified_agent scripts/unified_agent
	cp ${ARC_ROOT}/load/projects/cloud/loadtesting/tools/logging/storage/bin/logs_grabber scripts/logs_grabber

deliver-preprod:
	pssh ${BASTION} ${VM_HOST} "mkdir -p tmp || true"
	pssh ${BASTION} scp scripts/config-preprod.yaml \
	[${VM_HOST}]:tmp/config.yaml
	pssh ${BASTION} scp scripts/install.sh \
	[${VM_HOST}]:tmp/install.sh
	pssh ${BASTION} scp scripts/logs_grabber.service \
	[${VM_HOST}]:tmp/logs_grabber.service
	pssh ${BASTION} scp scripts/uniagent.service \
	[${VM_HOST}]:tmp/uniagent.service
	pssh ${BASTION} scp scripts/logs_grabber \
	[${VM_HOST}]:tmp/logs_grabber
	pssh ${BASTION} scp scripts/unified_agent \
	[${VM_HOST}]:tmp/unified_agent

deliver-prod:
	pssh ${BASTION} ${VM_HOST} "mkdir -p tmp || true"
	pssh ${BASTION} scp scripts/config-prod.yaml \
	[${VM_HOST}]:tmp/config.yaml
	pssh ${BASTION} scp scripts/install.sh \
	[${VM_HOST}]:tmp/install.sh
	pssh ${BASTION} scp scripts/logs_grabber.service \
	[${VM_HOST}]:tmp/logs_grabber.service
	pssh ${BASTION} scp scripts/uniagent.service \
	[${VM_HOST}]:tmp/uniagent.service
	pssh ${BASTION} scp scripts/logs_grabber \
	[${VM_HOST}]:tmp/logs_grabber
	pssh ${BASTION} scp scripts/unified_agent \
	[${VM_HOST}]:tmp/unified_agent

install:
	pssh ${BASTION} ${VM_HOST} "cd tmp && chmod +x install.sh && sudo ./install.sh"
	pssh ${BASTION} ${VM_HOST} "sudo systemctl status uniagent logs_grabber"

setup-vm-preprod: build collect deliver-preprod install

setup-vm-prod: build collect deliver-prod install

create-vm-preprod:
	# TODO: disk size
	yc compute instance create --folder-id yc.loadtesting.service-folder \
	--name unified-agent --zone ru-central1-b \
	--network-interface subnet-id=blt85l2qkvj26uipt86u,ipv6-address=auto,ipv4-address=auto \
	--create-boot-disk size=15,image-id=fdv62ejfp8ttb4lb4bns --metadata enable-oslogin=true \
	--service_account_id yc.loadtesting.robot-loadtesting-server

create-vm-prod:
	# TODO: disk size
	yc compute instance create --folder-id yc.loadtesting.service-folder \
	--name unified-agent --zone ru-central1-b \
	--network-interface subnet-id=e2ln1e4a29k23pvmpm96,ipv6-address=auto,ipv4-address=auto \
	--create-boot-disk size=15,image-id=fd8fcgg92ppg9dpkqnr3 --metadata enable-oslogin=true
