=== lunapark/debian/changelog ===
yandex-load-lunapark-django (0.43.9) precise; urgency=low

  * Fix My projects list on mainpage

 -- szypulka <szypulka@yandex-team.ru>  Mon, 01 Jun 2020 20:27:12 +0300

yandex-load-lunapark-django (0.43.8) precise; urgency=low

  * https://st.yandex-team.ru/LOAD-770

 -- r2d2 <r2d2@yandex-team.ru>  Wed, 29 May 2019 19:27:12 +0300

yandex-load-lunapark-django (0.43.7) precise; urgency=low

  * Technical version up

 -- r2d2 <r2d2@yandex-team.ru>  Mon, 13 May 2019 12:58:12 +0300

yandex-load-lunapark-django (0.43.6) precise; urgency=low

  * Cleanup lunapark header https://st.yandex-team.ru/LUNAPARK-3448

 -- r2d2 <r2d2@yandex-team.ru>  Wed, 08 May 2019 18:04:12 +0300

yandex-load-lunapark-django (0.43.5) precise; urgency=low

  * QLOUD timeouts https://st.yandex-team.ru/LUNAPARK-3430;

 -- fomars <fomars@yandex-team.ru>  Thu, 01 Feb 2019 16:52:12 +0300

yandex-load-lunapark-django (0.43.4) precise; urgency=low

  * pandora binaries https://st.yandex-team.ru/LUNAPARK-3428;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 23 Jan 2019 16:52:12 +0300

yandex-load-lunapark-django (0.42.113) precise; urgency=low

  * custom report plot order https://st.yandex-team.ru/LUNAPARK-3427;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 22 Jan 2019 17:35:00 +0300

yandex-load-lunapark-django (0.42.112) precise; urgency=low

  * instances plot is on main page only for jobs of "rps" type ;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 18 Jan 2019 14:35:00 +0300

yandex-load-lunapark-django (0.42.110) precise; urgency=low

  * tank finder refactored;
  * instances plot is on main page now;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 29 Dec 2018 17:00:00 +0300

yandex-load-lunapark-django (0.42.109) precise; urgency=low

  * add target validation to apiv2 https://st.yandex-team.ru/LUNAPARK-3424;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 29 Dec 2018 17:00:00 +0300

yandex-load-lunapark-django (0.42.107) precise; urgency=low

  * fix cyrillic cases;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 29 Dec 2018 17:00:00 +0300

yandex-load-lunapark-django (0.42.106) precise; urgency=low

  * ticket creation form https://st.yandex-team.ru/LUNAPARK-3421;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 26 Dec 2018 14:07:35 +0300

yandex-load-lunapark-django (0.42.105) precise; urgency=low

  * fix https://st.yandex-team.ru/LUNAPARK-3419;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 17 Dec 2018 15:09:11 +0300

yandex-load-lunapark-django (0.42.102) precise; urgency=low

  * cosmetics;
  * better yaml support;
  * fixes;
  * refactoring;
  * support INITIATED tankapi status;
  * fix regexp for logs grep in mobilepage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 19 Nov 2018 02:03:42 +0300

yandex-load-lunapark-django (0.42.99) precise; urgency=low

  * support gencfg groups for RTC in firestarter https://st.yandex-team.ru/LUNAPARK-3402;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 19 Nov 2018 02:03:42 +0300

yandex-load-lunapark-django (0.42.96) precise; urgency=low

  * separate job property for tankapi job no (for artifacts);

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 15 Nov 2018 15:32:22 +0300

yandex-load-lunapark-django (0.42.95) precise; urgency=low

  * HTTP 400 for invalid monitoring data YANDEXTANK-74;
  * icons;
  * cleanup;
  * refactoring and optimization;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 07 Nov 2018 19:13:46 +0300

yandex-load-lunapark-django (0.42.80) precise; urgency=low

  * RTC tanks on mainpage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 08 Oct 2018 16:11:11 +0300

yandex-load-lunapark-django (0.42.68) precise; urgency=low

  * fix nanny group tanks busy message;
  * support FINISHED job status in firestarter https://st.yandex-team.ru/LUNAPARK-3364;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 08 Oct 2018 16:11:11 +0300

yandex-load-lunapark-django (0.42.66) precise; urgency=low

  * switch to memcached instead of CaaS

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 08 Oct 2018 16:11:11 +0300

yandex-load-lunapark-django (0.42.64) precise; urgency=low

  * https://st.yandex-team.ru/LUNAPARK-3380

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 03 Oct 2018 18:36:20 +0300

yandex-load-lunapark-django (0.42.62) precise; urgency=low

  * improve avatars resolution;
  * svg tanks;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 01 Oct 2018 18:09:53 +0300

yandex-load-lunapark-django (0.42.55) precise; urgency=low


  * correct "render" func usage https://st.yandex-team.ru/LUNAPARK-3375;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 13 Sep 2018 18:42:04 +0300

yandex-load-lunapark-django (0.42.53) precise; urgency=low

  * fix job update for mobile jobs https://st.yandex-team.ru/LUNAPARK-3367;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 13 Sep 2018 18:42:04 +0300

yandex-load-lunapark-django (0.42.52) precise; urgency=low

  * cool job id all over;
  * prevent component to be saved with an existing name

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 04 Sep 2018 14:23:10 +0300

yandex-load-lunapark-django (0.42.50) precise; urgency=low

  * fixes for regression;
  * cool job id experiment;
  * job monitoring config in offlinepage job meta;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 06 Aug 2018 17:58:12 +0300

yandex-load-lunapark-django (0.42.45) precise; urgency=low

  * refactoring;
  * monitoring config table and handler LUNAPARK-3342;
  * error message for no available tanks in nanny LUNAPARK-3343;
  * leave phantom disalbed when repeating non-phantom jobs LUNAPARK-3340;
  * task validation https://st.yandex-team.ru/LUNAPARK-3314;
  * support YP;
  * load scheme for meta in offlinepage LUNAPARK-3335;
  * correct api response for empty jobs LUNAPARK-3331;
  * tweaking api v2 LUNAPARK-3334;

