=== pandora/debian/changelog ===
pandora (0.0.1) trusty; urgency=medium

  * Initial release

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 27 Oct 2015 13:51:15 +0300
