=== yandex-tank-internal-pkg/debian/changelog ===
yandextank-internal (1.12.8.1~1) xenial; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 28 Feb 2020 16:42:46 +0300

yandextank-internal (1.12.8.1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 24 Jan 2020 17:42:46 +0300

yandextank-internal (1.12.8) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 21 Jan 2020 14:27:18 +0300

yandextank-internal (1.12.8~3) precise; urgency=low

  * Release

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 21 Jan 2020 13:22:39 +0300

yandextank-internal (1.12.8~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 21 Jan 2020 12:59:01 +0300

yandextank-internal (1.12.8~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 16 Jan 2020 19:18:45 +0300

yandextank-internal (1.12.7) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 09 Jan 2020 17:55:20 +0300

yandextank-internal (1.12.7~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 09 Jan 2020 16:14:48 +0300

yandextank-internal (1.12.7~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 26 Dec 2019 20:42:03 +0300

yandextank-internal (1.12.6.1) precise; urgency=low

  *

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 20 Dec 2019 15:49:11 +0300

yandextank-internal (1.12.6) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 12 Dec 2019 21:49:11 +0300

yandextank-internal (1.12.6~5) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 05 Dec 2019 17:37:26 +0300

yandextank-internal (1.12.6~4) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 04 Dec 2019 20:12:57 +0300

yandextank-internal (1.12.6~3) precise; urgency=low

  * enable Neuploader by default

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 26 Nov 2019 18:32:45 +0300

yandextank-internal (1.12.6~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 25 Nov 2019 23:26:29 +0300

yandextank-internal (1.12.6~1) precise; urgency=low

  * fix luna upload

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Sun, 24 Nov 2019 16:59:11 +0300

yandextank-internal (1.12.5) precise; urgency=low

  * fix duration, etc

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 21 Oct 2019 17:52:59 +0300

yandextank-internal (1.12.5.1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 25 Sep 2019 21:44:21 +0300

yandextank-internal (1.12.5~6) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 19 Sep 2019 16:06:18 +0300

yandextank-internal (1.12.5~5) precise; urgency=low

  * fix duration, etc

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 18 Sep 2019 18:19:14 +0300

yandextank-internal (1.12.5~4) precise; urgency=low

  * fix duration, etc

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 17 Sep 2019 19:48:58 +0300

yandextank-internal (1.12.5~3) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 17 Sep 2019 18:40:56 +0300

yandextank-internal (1.12.5~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 17 Sep 2019 18:19:21 +0300

yandextank-internal (1.12.5~1) precise; urgency=low

  * fix duration, etc

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 09 Sep 2019 19:36:17 +0300

yandextank-internal (1.12.4~5) precise; urgency=low

  * Fix luna queue freeze in Netort

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 16 Aug 2019 20:57:48 +0300

yandextank-internal (1.12.4~4) precise; urgency=low

  * Fix luna queue freeze in Netort

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 15 Aug 2019 20:01:03 +0300

yandextank-internal (1.12.4~3) precise; urgency=low

  * Cases support in Neuploader

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 12 Aug 2019 18:58:24 +0300

yandextank-internal (1.12.4~2) precise; urgency=low

  * Cases support in Neuploader

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 12 Aug 2019 18:51:13 +0300

yandextank-internal (1.12.4~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 31 Jul 2019 13:23:09 +0300

yandextank-internal (1.12.3) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 04 Jul 2019 19:23:59 +0300

yandextank-internal (1.12.3~9) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 02 Jul 2019 20:27:02 +0300

yandextank-internal (1.12.3~8) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 01 Jul 2019 23:44:49 +0300

yandextank-internal (1.12.3~7) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 01 Jul 2019 22:40:26 +0300

yandextank-internal (1.12.3~6) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 28 Jun 2019 13:07:13 +0300

yandextank-internal (1.12.3~5) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 26 Jun 2019 18:41:14 +0300

yandextank-internal (1.12.3~4) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 25 Jun 2019 01:47:12 +0300

yandextank-internal (1.12.3~3) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 24 Jun 2019 21:34:18 +0300

yandextank-internal (1.12.3~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 19 Jun 2019 15:38:13 +0300

yandextank-internal (1.12.3~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Sat, 08 Jun 2019 04:25:54 +0300

yandextank-internal (1.12.2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 22 May 2019 17:18:41 +0300


