=== lunapark/debian/control ===
Source: yandex-load-lunapark-django
Section: yandex
Priority: optional
Maintainer: Dmitriy Kuznetsov <noob@yandex-team.ru>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2

Package: yandex-load-lunapark-django
Section: yandex
Priority: optional
Architecture: all
Depends: nginx, gettext, python-openssl,
	python-startrek-client(>=1.5.3), python-blackbox,
	python-novaclient(>=1:2.15.0+git.2.gf979017-0yandex2), python-yaml, postgresql-client, python-psycopg2,
	python-numpy, python-memcached, python-tz(>=2014.4-yandex3),
	python-django-1.6(>=1.6.2-yandex0), python-django-picklefield, python-django-south,
	python-django-yauth, python-django-template-common, python-django-russian, python-django-tastypie,
	yandex-environment-production | yandex-environment-testing,
	yandex-load-tankapi-client,
	uwsgi, uwsgi-plugin-python,
Recommends: libssl1.0.0(>=1.0.1-4ubuntu5.37), yandex-load-lunapark-qloud-token(>=1.3), yandex-load-storage-artefact-key,
    yandex-load-storage-ammo-key, yandex-load-lunapark-rpc-pass, yandex-load-lunapark-lunapark-oauthtoken,
    yandex-load-lunapark-intranet-pass
Conflicts: yandex-load-kshm-old
Description: The web-part of Lunapark which is in Django.
