=== lunapark/debian/rules ===
#!/usr/bin/make -f
# vim: noet

# don't make clean && make while debuilding!

export DH_ALWAYS_EXCLUDE=.svn:.pyc:local_settings.py
include /usr/share/cdbs/1/rules/debhelper.mk

binary-install:
	dh_installdirs
	dh_install
	dh_installdeb
	dh_installcron
	dh_clearvcs
	dh_clean
	dh_installchangelogs
	dh_installlogrotate
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	dh_djangosettings
	dh_djangoinit --no-start
	dh_nginx
